[title="Webshop"] {
	display: none !important;
}

li.submenu:has(a[href*="gratis-stadtfuehrer"]) {
    display: none !important;
}

a.button_yellow[href*="shop.themediabay.be/nl"]{
	display: none !important;
}

a.button_blue[href*="downloadfb.aspx"]{
	display: none !important;
}

blockquote#downloadarea {
    display: none !important;
}

a.download.subscribe-iframe {
    display: none !important;
}